.container {
	display: block;
	margin: 0px auto;
}

#mresp {
	display: block;
	max-width: 1040px; /*960+80*/
	min-width: 100%;
	width:100%;
	height:380px;
	background: #000;
	background:none\9;
	padding: 0px;
	border-radius: 0px;
	position: relative;
	overflow: hidden;
	*margin-top: 10px; /* IE 6/7 */ 
}

#mresp .mrespSlider {
	display: block;
	width: 980px; /* 900+80*/
	height: 380px;  /* 400 - 20*/
	overflow: hidden;
	border-radius: 0px;
}
#mresp div.mresp-directionNav {
	position: absolute;
	top: 47%;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#mresp div.mresp-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image:url(../../images/banner/bg_direction_nav.png);
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
	
}

#mresp div.mresp-directionNav a.mresp-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#mresp div.mresp-directionNav a.mresp-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#mresp.mresp-hover div.mresp-directionNav a.mresp-nextNav {
	right: 20px;
}

#mresp.mresp-hover div.mresp-directionNav a.mresp-prevNav {
	left: 20px;
}
.mresp-caption {
	background: url('../../images/banner/capsion-bg.png');
	color: #FFF;
	font-family: Airal;
	font-size:1.5em;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:20px;
	text-shadow: #000 1px 1px 0px;
	font-weight:bolder;
}

.mresp-caption.caption1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	text-shadow: rgb(70, 70, 70) 2px 2px 2px;
}

.mresp-caption.caption2 {font-family:Arial, Helvetica, sans-serif;font-size:1.5em;
	background: url('../../images/banner/capsion-bg.png');
	color: #FFF;
	text-shadow: rgb(70, 70, 70) 2px 2px 2px;
}

.mresp-caption.caption3 {font-family:Arial, Helvetica, sans-serif; font-size:1.5em; background: url('../../images/banner/capsion-bg.png');color: #FFF;text-shadow: rgb(70, 70, 70) 2px 2px 2px;}
.mresp-caption.caption4 {font-family:Arial, Helvetica, sans-serif; font-size:1.5em; background: url('.../../images/banner/capsion-bg.png');color: #FFF;text-shadow: rgb(70, 70, 70) 2px 2px 2px;}
.mresp-caption.caption5 {font-family:Arial, Helvetica, sans-serif; font-size:1.5em; background: url('../../images/banner/capsion-bg.png');color: #FFF;text-shadow: rgb(70, 70, 70) 2px 2px 2px;}
.mresp-caption.caption6 {font-family:Arial, Helvetica, sans-serif; font-size:1.5em; background: url('../../images/banner/capsion-bg.png');color: #FFF;text-shadow: rgb(70, 70, 70) 2px 2px 2px;}
.mresp-caption.caption7 {font-family:Arial, Helvetica, sans-serif; font-size:1.5em; background: url('../../images/banner/capsion-bg.png');color: #FFF;text-shadow: rgb(70, 70, 70) 2px 2px 2px;}
.mresp-caption.caption8 {font-family:Arial, Helvetica, sans-serif; font-size:1.5em; background: url('../../images/banner/capsion-bg.png');color: #FFF;text-shadow: rgb(70, 70, 70) 2px 2px 2px;}
#mresp-preloader {
	border: #fff 1px solid;
	width: 150px;
}

#mresp-preloader div {
	background: #666;
}
#mresp-timer {
	border-radius: 10px;
}

#mresp-timer div {
	border-radius: 10px;
}
#mresp-timer { display:none !important;}